<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Pearson Web Component</title>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width" />
    <link rel="stylesheet" href="./css/style.css" />
    <script src="https://cdnjs.cloudflare.com/ajax/libs/webcomponentsjs/1.2.0/webcomponents-loader.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/webcomponentsjs/1.2.0/custom-elements-es5-adapter.js"></script>
    <script src="js/dist/pearson-login.js"></script>
    <script src="https://unpkg.com/@pearson-ux/select"></script>
    <script src="https://unpkg.com/@pearson-ux/icon"></script>
    <script src="https://unpkg.com/@pearson-ux/toggle"></script>
    <link rel="stylesheet" href="./css/style.css" />
    <style>

      pearson-login::theme(heading)
      {
        background-color:red;
      }
    </style>
  </head>

  <body>
    <main id="main">
      <pearson-login status="usertest" error />
    </main>
  </body>
</html>
